@font-face {
  font-family: Satoshi Medium;
  src: url('../fonts/Satoshi-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Satoshi Regular;
  src: url('../fonts/Satoshi-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Stapel;
  src: url('../fonts/Stapel_Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-slate-grey: #3c4049;
  --black: black;
  --white-smoke: #f6f7f8;
  --white: white;
  --green-yellow: #cdfa89;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

h1 {
  color: var(--dark-slate-grey);
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Stapel, sans-serif;
  font-size: 5rem;
  font-weight: 500;
  line-height: 140%;
}

h2 {
  color: var(--black);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Stapel, sans-serif;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 150%;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Stapel, sans-serif;
  font-size: 32px;
  font-weight: 500;
  line-height: 150%;
}

p {
  color: var(--dark-slate-grey);
  margin-bottom: 10px;
  font-family: Satoshi Medium, sans-serif;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 150%;
}

a {
  text-decoration: none;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: var(--white-smoke);
  justify-content: center;
  align-items: center;
  height: 8svh;
  padding-top: 40px;
  padding-bottom: 12px;
  display: flex;
  position: static;
  top: 0;
}

.navbar-logo-left-container.white-header {
  background-color: var(--white);
}

.container {
  width: 100%;
  max-width: 1428px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
  transition: all .4s;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.button-primary {
  background-color: var(--black);
  color: #fff;
  text-align: center;
  letter-spacing: -.008px;
  text-transform: none;
  border-radius: 100px;
  padding: 12px 25px;
  font-family: Satoshi Regular, sans-serif;
  font-size: 1.1rem;
  line-height: 120%;
}

.button-primary.bigger {
  font-size: 1.5rem;
}

.hero-area {
  background-color: var(--white-smoke);
  background-image: url('../images/bg.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero-area.hide {
  display: none;
}

.hero-wrapper-horizontal {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 48%;
  display: flex;
}

.hero-split.scroll2 {
  justify-content: center;
  height: 410px;
}

.green-span {
  background-color: var(--green-yellow);
  border-radius: 10px;
  padding-left: 12px;
  padding-right: 12px;
}

.green-span.smaller {
  background-color: var(--green-yellow);
  border-radius: 4px;
  transition: all .35s;
}

.cta {
  padding-top: 100px;
  padding-bottom: 100px;
}

.footer {
  padding: 0 30px 30px;
}

.heading-2-left {
  margin-bottom: 30px;
}

.heading-2-left.less {
  width: 90%;
}

.footer-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--black);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 60px;
  display: flex;
}

.footer-img {
  max-width: 240px;
  margin-bottom: 30px;
}

.text-block-blanco {
  color: var(--white);
  text-align: center;
  font-family: Satoshi Regular, sans-serif;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 120%;
}

.green-text {
  color: var(--green-yellow);
}

.faq {
  background-color: var(--white-smoke);
  background-image: url('../images/bg.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  justify-content: center;
  align-items: flex-start;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.faq-inner-block {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.heading-2-center {
  text-align: center;
  margin-bottom: 30px;
}

.text-block {
  color: var(--dark-slate-grey);
  text-align: center;
  margin-bottom: -10px;
  font-family: Stapel, sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 120%;
}

.empieza-ya-wrapper {
  background-color: var(--white-smoke);
  border-radius: 12px;
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
}

.parrafo-center {
  text-align: center;
}

.parrafo-center.margin-bottom {
  margin-bottom: 30px;
}

.parrafo-center.bigger {
  font-size: 1.5rem;
}

.empieza-ya-inner-block {
  flex-direction: column;
  align-items: center;
  width: 760px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.que-podemos-hacer {
  padding-top: 80px;
  padding-bottom: 80px;
}

.ultimas-migraciones {
  padding-top: 100px;
  padding-bottom: 100px;
  overflow: hidden;
}

.hero-wrapper-vertical {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.feature-div {
  align-items: center;
  display: flex;
}

.span-45-migraciones {
  z-index: 99;
  color: var(--dark-slate-grey);
  text-align: center;
  background-color: #0000;
  border-radius: 4px;
  margin-bottom: 10px;
  padding-left: 8px;
  padding-right: 8px;
  font-family: Stapel, sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2.4rem;
  display: inline-block;
  position: relative;
}

.hero-area-inner-info {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  align-items: center;
  width: 500px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero-area-top {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1500px;
  height: 93svh;
  margin-top: 20px;
  display: flex;
  position: relative;
}

.div-3-col {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  max-width: 1428px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.hero-features-item {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  align-items: center;
  display: flex;
}

.secondary-text-left {
  color: var(--dark-slate-grey);
  text-align: left;
  font-family: Satoshi Medium, sans-serif;
  font-size: 1.3rem;
  line-height: 140%;
}

.logo-img {
  width: 240px;
}

.lottie {
  position: absolute;
}

.lottie._1 {
  inset: 5% auto auto 5%;
}

.lottie._2 {
  inset: auto auto 5% 10%;
}

.lottie._3 {
  inset: 5% 10% auto auto;
}

.lottie._4 {
  inset: auto 5% 5% auto;
}

.hero-area-bottom {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1540px;
  padding: 80px 0 100px;
  display: flex;
}

.testimonios-card {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--white);
  border: 1px solid #ebecef;
  border-radius: 12px;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  min-height: 368px;
  padding: 40px 30px 30px;
}

.slider {
  background-color: #0000;
  width: 100%;
  height: auto;
  padding-top: 10px;
}

.testimonios-empresa {
  color: var(--dark-slate-grey);
  font-family: Satoshi Medium, sans-serif;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 150%;
}

.testimonios-tiempo {
  color: #727479;
  margin-top: -16px;
  font-family: Satoshi Regular, sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 120%;
}

.grey-div-block {
  background-color: var(--white-smoke);
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  width: 440px;
  height: 280px;
  display: flex;
}

.faq-content-wrapper {
  text-align: left;
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.faq-content-wrapper.scroll1 {
  height: 570px;
}

.faq-item {
  background-color: var(--white);
  border: 1px solid #ebecef;
  border-radius: 8px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 8px 16px;
  font-size: 16px;
  display: block;
}

.faq-item-toggle {
  color: #000;
  justify-content: space-between;
  align-items: center;
  padding: 4px 0;
  font-weight: 600;
  display: flex;
}

.faq-name {
  color: var(--dark-slate-grey);
  text-align: left;
  font-family: Satoshi Medium, sans-serif;
  font-size: 1.3rem;
  line-height: 150%;
}

.faq-icon {
  object-fit: contain;
  background-color: #0000;
}

.faq-content-wrap {
  background-color: #0000;
  display: block;
  position: static;
  overflow: hidden;
}

.tab-content {
  padding-bottom: 10px;
  line-height: 36px;
}

.body-small {
  color: var(--dark-slate-grey);
  text-align: left;
  letter-spacing: 0;
  margin-bottom: 10px;
  padding-top: 12px;
  font-family: Satoshi Medium, sans-serif;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 150%;
}

.icon-wrapper {
  background-color: var(--white-smoke);
  cursor: pointer;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  transition: all .4s;
  display: flex;
}

.icon-wrapper:hover {
  background-color: var(--green-yellow);
}

.faq-2-col {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-wrap: nowrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.testimonios-rating {
  width: 124px;
  margin-left: -4px;
}

.testimonios-parrafo {
  color: var(--dark-slate-grey);
  border-bottom: 1px solid #ebecef;
  flex: 1;
  padding-bottom: 30px;
  font-family: Satoshi Medium, sans-serif;
  font-weight: 500;
}

.slide-nav {
  border-style: solid;
  border-width: 1px;
  height: 40px;
  padding-top: 20px;
  display: none;
  inset: auto 0% -40px;
}

.slide {
  width: 376px;
  height: auto;
  margin-right: 24px;
}

.mask {
  width: 376px;
  height: auto;
  overflow: visible;
}

.left-arrow {
  background-color: var(--white-smoke);
  cursor: pointer;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  transition: all .4s;
  display: flex;
  inset: -78px 68px auto auto;
}

.left-arrow:hover {
  background-color: var(--green-yellow);
}

.right-arrow {
  background-color: var(--white-smoke);
  cursor: pointer;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  transition: all .4s;
  display: flex;
  inset: -78px 0% auto auto;
}

.right-arrow:hover {
  background-color: var(--green-yellow);
}

.slider-icon {
  width: 12px;
}

.heading-1 {
  color: var(--dark-slate-grey);
  text-align: center;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  font-family: Stapel, sans-serif;
  font-size: 10vh;
  font-weight: 500;
  line-height: 140%;
  display: inline-block;
}

.heading-1.letra-individual {
  padding-left: 20px;
  padding-right: 20px;
}

.heading-1.segunda-palabra {
  position: absolute;
}

.heading-1.tercera-palabra {
  margin-left: auto;
  margin-right: auto;
  position: absolute;
}

.heading-1.cuarta-palabra, .heading-1.primera-palabra {
  position: absolute;
}

.heading-1.palabra-invisible {
  z-index: 99;
  opacity: 0;
  color: #0000;
}

.heading-1.palabra-invisible.tag {
  color: #0000;
}

.heading-1.typer {
  background-color: var(--green-yellow);
  text-align: left;
  border-radius: 12px;
  padding-left: 20px;
  padding-right: 20px;
}

.heading-1.typer._2 {
  text-align: right;
}

.heading-1.typer._2._4, .heading-1.typer._3 {
  text-align: center;
}

.heading-1.letra-individual2 {
  padding-left: 0;
  padding-right: 0;
}

.heading-wrapper {
  text-align: center;
  flex-direction: column;
  align-items: center;
}

.wrapper-palabras {
  color: var(--dark-slate-grey);
  background-color: #0000;
  border-radius: 12px;
  flex-direction: column;
  justify-content: flex-start;
  height: 14svh;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Stapel, sans-serif;
  font-weight: 500;
  display: flex;
  position: relative;
  overflow: hidden;
}

.wrapper-palabras.left {
  align-items: flex-end;
}

.wrapper-palabras.right {
  align-items: flex-start;
}

.animation-wrapper {
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.migraciones-img-wrapper {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-direction: row;
  display: flex;
}

.green-wrapper {
  background-color: var(--green-yellow);
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
  box-shadow: 0 5px 40px #4f4f4f33;
}

.paragraph {
  margin-bottom: 30px;
}

.empieza-ya-imgs {
  border-radius: 12px;
  position: absolute;
  inset: 0% 0% auto auto;
  box-shadow: 0 6px 30px -10px #00000045;
}

.empieza-ya-imgs.webflow {
  top: 70px;
  left: -40px;
}

.empieza-ya-imgs.prestashop {
  object-position: 100% 100%;
  top: -40px;
  left: 140px;
}

.empieza-ya-imgs.woocommerce {
  inset: -40px 200px auto auto;
}

.empieza-ya-imgs.shopify {
  top: 80px;
  right: -40px;
}

.empieza-ya-imgs.wordpress {
  inset: auto 80px 30px auto;
}

.empieza-ya-imgs.framer {
  inset: auto auto 30px 100px;
}

.horizontal-imgs {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  transition: all .35s;
  display: flex;
}

.green-item {
  background-color: var(--green-yellow);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  display: flex;
  box-shadow: 0 2px 40px #5553;
}

.vertical-imgs {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.vertical-imgs._3 {
  justify-content: flex-end;
  padding-bottom: 20px;
}

.inner-image {
  width: 45px;
  height: 45px;
}

.inner-image.podia {
  width: 60px;
}

.grenn-span-for-animation {
  z-index: 0;
  background-color: var(--green-yellow);
  color: var(--dark-slate-grey);
  text-align: center;
  border-radius: 4px;
  width: 100%;
  height: 2.4rem;
  margin-bottom: 10px;
  padding-left: 8px;
  padding-right: 8px;
  font-family: Stapel, sans-serif;
  font-weight: 500;
  display: inline-block;
  position: absolute;
  inset: 0% auto auto 0%;
}

.text-animation-wrapper {
  position: relative;
}

.ultimas-migraciones-container {
  width: 100%;
  max-width: 1428px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
}

.tag {
  background-color: var(--green-yellow);
  border-radius: 12px;
  padding-left: 20px;
  padding-right: 20px;
}

.animation-wrapper2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr minmax(0, 60px) 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 20px;
  display: grid;
}

.heading-wrapper2 {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.tag-copy {
  background-color: var(--green-yellow);
  border-radius: 12px;
  height: 140.764px;
  padding-left: 20px;
  padding-right: 20px;
}

.tag-copy-full {
  background-color: var(--green-yellow);
  border-radius: 12px;
  width: 100%;
  height: 140.764px;
  padding-left: 20px;
  padding-right: 20px;
}

.hero-area-top-copy {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1540px;
  height: 93svh;
  display: flex;
  position: relative;
}

.div-block, .div-block-2 {
  transition: all .35s;
}

.legal-content {
  padding-top: 100px;
  padding-bottom: 140px;
}

.textos-legales-wrapper {
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 920px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.paragraph-2 {
  font-size: 1.3rem;
  line-height: 170%;
}

.paragraph-2.secondary {
  margin-top: -20px;
  font-family: Satoshi Regular, sans-serif;
  font-weight: 400;
  transition: all .25s;
}

.heading-1-legal {
  color: var(--black);
  font-size: 3rem;
  transition: all .25s;
}

.link-legal {
  color: var(--green-yellow);
}

.footer-bottom {
  grid-column-gap: 24px;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.line {
  background-color: var(--green-yellow);
  width: 1px;
  height: 23px;
}

.text-block-blanco-copyright {
  color: var(--white);
  text-align: center;
  font-family: Satoshi Regular, sans-serif;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 120%;
}

.heading-2-legal, .heading-3, .heading-4 {
  transition: all .25s;
}

.logo-img-responsive {
  width: 240px;
  display: none;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 3rem;
  }

  h2 {
    font-size: 32px;
  }

  .container {
    width: 90%;
    padding-left: 0;
    padding-right: 0;
  }

  .hero-area {
    overflow: hidden;
  }

  .hero-wrapper-horizontal {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .hero-split.scroll2 {
    align-items: center;
    width: 100%;
    margin-bottom: 60px;
  }

  .footer {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .faq {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .empieza-ya-inner-block {
    width: 70%;
  }

  .que-podemos-hacer {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .ultimas-migraciones {
    padding-top: 30px;
    padding-bottom: 60px;
  }

  .hero-wrapper-vertical {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .feature-div {
    padding-top: 60px;
    padding-bottom: 30px;
  }

  .hero-area-inner-info {
    width: 400px;
  }

  .hero-area-top {
    width: 90%;
    height: 60svh;
  }

  .div-3-col {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .secondary-text-left {
    font-size: 1rem;
  }

  .lottie._1 {
    inset: 3% auto auto 0%;
  }

  .lottie._2 {
    inset: auto auto 0% 0%;
  }

  .lottie._3 {
    inset: 3% 0% auto auto;
  }

  .lottie._4 {
    inset: auto 0% 0% auto;
  }

  .hero-area-bottom {
    width: 90%;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .grey-div-block {
    width: 420px;
    height: 280px;
  }

  .faq-content-wrapper {
    width: 100%;
  }

  .faq-2-col {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .heading-1 {
    font-size: 4vh;
  }

  .heading-1.letra-individual, .heading-1.letra-individual2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .wrapper-palabras.left, .wrapper-palabras.right {
    height: auto;
  }

  .empieza-ya-imgs {
    width: 70px;
  }

  .empieza-ya-imgs.webflow {
    left: -20px;
  }

  .empieza-ya-imgs.shopify {
    right: -20px;
  }

  .ultimas-migraciones-container {
    width: 90%;
    padding-left: 0;
    padding-right: 0;
  }

  .hero-area-top-copy {
    width: 90%;
    height: 60svh;
  }

  .paragraph-2 {
    font-size: 1.2rem;
  }

  .link-legal {
    color: var(--green-yellow);
    cursor: pointer;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 28px;
  }

  p {
    text-align: center;
  }

  .navbar-logo-left-container {
    max-width: 100%;
    margin-top: 0;
  }

  .navbar-brand {
    width: 45%;
    padding-left: 0;
  }

  .button-primary {
    font-size: 1.1rem;
  }

  .button-primary.bigger {
    font-size: 1.3rem;
  }

  .hero-wrapper-horizontal {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .hero-split {
    align-items: center;
    margin-bottom: 0;
  }

  .cta {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .footer {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-2-left {
    text-align: center;
  }

  .footer-container {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    padding: 40px 20px;
  }

  .footer-img {
    margin-bottom: 10px;
  }

  .text-block-blanco {
    font-size: 16px;
  }

  .parrafo-center.bigger {
    font-size: 1.3rem;
  }

  .empieza-ya-inner-block {
    width: 90%;
  }

  .span-45-migraciones {
    font-size: 1.3rem;
  }

  .hero-area-inner-info {
    width: 100%;
  }

  .hero-area-top {
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .div-3-col {
    flex-wrap: wrap;
  }

  .hero-features-item {
    justify-content: center;
    width: 100%;
  }

  .secondary-text-left {
    font-size: 17px;
  }

  .logo-img {
    width: 100%;
  }

  .lottie._1 {
    width: 90px;
  }

  .lottie._2 {
    width: 120px;
  }

  .lottie._3 {
    width: 140px;
  }

  .lottie._4 {
    width: 54px;
  }

  .hero-area-bottom {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .faq-content-wrapper.scroll1 {
    height: auto;
  }

  .faq-name {
    font-size: 1.2rem;
  }

  .icon-wrapper {
    width: 38px;
    height: 38px;
  }

  .faq-2-col {
    grid-template-columns: 1fr;
  }

  .testimonios-parrafo.ultimas {
    text-align: left;
  }

  .slide, .mask {
    width: 100%;
  }

  .left-arrow, .right-arrow {
    width: 38px;
    height: 38px;
    top: -70px;
  }

  .heading-1 {
    font-size: 3rem;
  }

  .wrapper-palabras.left, .wrapper-palabras.right {
    align-items: center;
  }

  .animation-wrapper {
    flex-direction: column;
  }

  .empieza-ya-imgs {
    width: 55px;
  }

  .empieza-ya-imgs.webflow {
    width: 65px;
    inset: 20% auto auto -2%;
  }

  .empieza-ya-imgs.prestashop {
    inset: -5% auto auto 10%;
  }

  .empieza-ya-imgs.woocommerce {
    width: 65px;
    inset: -5% 15% auto auto;
  }

  .empieza-ya-imgs.shopify {
    inset: 20% -2% auto auto;
  }

  .empieza-ya-imgs.wordpress {
    width: 60px;
    inset: auto 8% -5% auto;
  }

  .empieza-ya-imgs.framer {
    width: 50px;
    inset: auto auto 5% 5%;
  }

  .animation-wrapper2 {
    flex-direction: column;
  }

  .hero-area-top-copy {
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .legal-content {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .textos-legales-wrapper {
    grid-row-gap: 20px;
  }

  .paragraph-2 {
    text-align: left;
    font-size: 1.1rem;
  }

  .heading-1-legal {
    font-size: 2.4rem;
  }

  .text-block-blanco-copyright {
    text-align: left;
    font-size: 16px;
  }

  .logo-img-responsive {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    line-height: 120%;
  }

  .navbar-logo-left-container {
    height: auto;
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .container {
    max-width: none;
  }

  .navbar-wrapper {
    justify-content: center;
    margin-left: -6px;
  }

  .navbar-brand {
    width: 50%;
  }

  .button-primary, .button-primary.bigger {
    width: auto;
  }

  .button-primary.header-button {
    display: none;
  }

  .hero-split.scroll2 {
    height: auto;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .footer {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .empieza-ya-wrapper {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .empieza-ya-inner-block {
    width: 80%;
  }

  .ultimas-migraciones {
    padding-bottom: 120px;
  }

  .hero-wrapper-vertical {
    align-items: center;
  }

  .div-3-col {
    margin-top: 0;
  }

  .icon-img {
    width: 48px;
  }

  .secondary-text-left {
    font-size: 1.1rem;
  }

  .logo-img {
    display: none;
    overflow: hidden;
  }

  .logo-img.responsive {
    overflow: hidden;
  }

  .lottie {
    display: none;
  }

  .lottie._1 {
    width: 80px;
    display: block;
  }

  .lottie._2 {
    width: 110px;
    display: block;
  }

  .lottie._3 {
    width: 130px;
    display: block;
  }

  .lottie._4 {
    width: 44px;
    display: block;
  }

  .hero-area-bottom {
    padding-bottom: 60px;
  }

  .slider {
    padding-top: 0;
  }

  .grey-div-block {
    width: 100%;
    height: 240px;
  }

  .faq-name {
    margin-right: 20px;
  }

  .faq-2-col {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .left-arrow {
    inset: auto 58px -58px 0%;
  }

  .right-arrow {
    inset: auto 0% -58px 58px;
  }

  .heading-1 {
    font-size: 2.5rem;
  }

  .heading-1.letra-individual {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 120%;
  }

  .heading-1.segunda-palabra, .heading-1.tercera-palabra, .heading-1.primera-palabra {
    line-height: 60px;
  }

  .heading-1.letra-individual2 {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 120%;
  }

  .heading-wrapper {
    margin-bottom: 0;
  }

  .wrapper-palabras {
    min-width: 100%;
    height: 60px;
  }

  .animation-wrapper {
    flex-direction: column;
  }

  .empieza-ya-imgs {
    display: none;
  }

  .empieza-ya-imgs.webflow {
    width: 55px;
    display: block;
    top: 16%;
  }

  .empieza-ya-imgs.prestashop {
    display: block;
  }

  .empieza-ya-imgs.woocommerce {
    width: 55px;
    display: block;
  }

  .empieza-ya-imgs.shopify {
    display: block;
    top: 16%;
  }

  .empieza-ya-imgs.wordpress {
    width: 55px;
    display: block;
    bottom: -3%;
  }

  .empieza-ya-imgs.framer {
    display: block;
    bottom: 3%;
    left: 3%;
  }

  .horizontal-imgs {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .green-item {
    width: 60px;
    height: 60px;
  }

  .vertical-imgs {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .inner-image {
    width: 36px;
    height: 36px;
  }

  .inner-image.podia {
    width: 40px;
  }

  .ultimas-migraciones-container {
    max-width: none;
  }

  .animation-wrapper2 {
    flex-direction: column;
  }

  .heading-wrapper2 {
    margin-bottom: 0;
  }

  .logo-img-responsive {
    display: inline-block;
    overflow: hidden;
  }

  .logo-img-responsive.responsive {
    overflow: hidden;
  }
}

#w-node-_55cb001b-960a-263f-527b-f429aad7f3f7-95cdece3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: end;
}

#w-node-a358eab3-a3d2-32ca-9654-c7d9ad2eca0d-95cdece3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-bae04d9c-3ca9-c89b-a3e2-ea02ce894b2e-95cdece3 {
  justify-self: start;
}

#w-node-_8be7e45c-555b-057f-5e1f-204f3ca6a72e-95cdece3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: stretch;
}

#w-node-_5d0b6b5e-dea7-1859-6a9b-504097992321-95cdece3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6a0d8a49-c868-7c5a-5768-78e71ed481d2-95cdece3 {
  justify-self: stretch;
}

#w-node-_28409792-3039-3356-59da-f564a3584730-95cdece3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: stretch;
}

#w-node-_5d0b6b5e-dea7-1859-6a9b-504097992328-95cdece3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_418bd72f-1033-b369-ee68-4764aea38603-95cdece3 {
  justify-self: stretch;
}


@font-face {
  font-family: 'Satoshi Medium';
  src: url('../fonts/Satoshi-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Satoshi Regular';
  src: url('../fonts/Satoshi-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Stapel';
  src: url('../fonts/Stapel_Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}